Publication
Get remote publication state and safe failure details
GET
/
profiles
/
{profile_id}
/
articles
/
{id}
/
publication
Error
A valid request URL is required to generate request examples{
"data": {
"article_id": "11111111-1111-4111-8111-111111111111",
"status": "idle",
"target": null,
"provider": null,
"public_url": null,
"updated_at": "2026-09-24T09:00:00+00:00"
},
"meta": {
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pagination": {
"limit": 50,
"has_more": true,
"next_cursor": "<string>"
},
"catalog": {
"available_count": 1,
"enriched_count": 1,
"truncated": true
}
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}Authorizations
OAuth2PersonalAPIKey
Path Parameters
Response
Current remote publication state, destination and safe failure details.
⌘I
Error
A valid request URL is required to generate request examples{
"data": {
"article_id": "11111111-1111-4111-8111-111111111111",
"status": "idle",
"target": null,
"provider": null,
"public_url": null,
"updated_at": "2026-09-24T09:00:00+00:00"
},
"meta": {
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pagination": {
"limit": 50,
"has_more": true,
"next_cursor": "<string>"
},
"catalog": {
"available_count": 1,
"enriched_count": 1,
"truncated": true
}
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}
